## liquidprompt 2.1.2

=== docs/requirements.txt ===
sphinx>=4.3.0,<4.4.0
sphinx_rtd_theme>=1.0.0,<1.1.0
