## liquidprompt 1.9

=== debian/changelog ===
liquidprompt (1.9-5) unstable; urgency=medium

  * [f0a50e1] d/patches: fix temperature warning

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 12 Jan 2016 19:35:50 +0100

liquidprompt (1.9-4) unstable; urgency=medium

  * [639668a] debian-default-cfg.patch: workaround LP_ENABLE_RUNTIME warning
    for zsh (Closes: #789688)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 20 Oct 2015 23:22:12 +0200

liquidprompt (1.9-3) unstable; urgency=medium

  * [cf40f5d] liquidprompt_activate: reword error message
  * [5adf7be] liquidprompt_activate: use "liquidprompt" in lowercase and without spaces
  * [66ed8dc] themes: add debian.theme

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 22 Jun 2015 09:08:44 +0200

liquidprompt (1.9-2) unstable; urgency=medium

  * [5fc3bed] d/control: architecture is all
  * [464f81d] config: add some Debian defaults
  * [7d4cb3c] liquidprompt_activate: replace 'source' with '.'
  * [b919847] config: don't set LP_ENABLE_TITLE by default

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 10 Jun 2015 08:40:38 +0200

liquidprompt (1.9-1) unstable; urgency=low

  * Initial release (Closes: #784643)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 07 May 2015 09:30:48 +0200
