=== debian/control ===
Source: liquidprompt
Section: misc
Priority: optional
Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/nojhan/liquidprompt
Vcs-Git: https://github.com/aborrero/pkg-liquidprompt.git
Vcs-Browser: https://github.com/aborrero/pkg-liquidprompt

Package: liquidprompt
Architecture: all
Depends: ${misc:Depends}
Enhances: screen, tmux
Suggests: acpi, lm-sensors
Description: adaptative prompt for bash & zsh
 Liquid Prompt gives you a nicely displayed prompt with useful
 information when you need it.
 .
 It shows you what you need when you need it. You will notice what
 changes when it changes, saving time and frustration. You can even use it
 with your favorite shell – bash or zsh.
