## liquidprompt 1.10

=== debian/changelog ===
liquidprompt (1.10-3) unstable; urgency=medium

  * [d969827] d/tests/test-load-liquidpromot-bash.sh: export PS1 to
    simulate better a session
  * [8f1c8cd] d/tests/test-load-liquidprompt-bash.sh: turn on job control

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 03 Jun 2016 09:01:14 +0200

liquidprompt (1.10-2) unstable; urgency=medium

  * [0a324fb] d/debian.theme: refresh file with upstream version (Closes:
    #826097)
  * [4a168dc] d/control: liquidprompt enhances sudo as well
  * [4cff76c] d/install: wrap-and-sort
  * [d2c6957] d/tests: add 2 basics autopkgtest tests

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 02 Jun 2016 11:29:27 +0200

liquidprompt (1.10-1) unstable; urgency=medium

  * [bcf23b2] Imported Upstream version 1.10
  * [9e78744] d/control: bump std-version to 3.9.8
  * [92f160f] d/patches: drop 0001_fix_temperature.patch
  * [cde83b7] d/patches/debian-default-cfg.path: refresh patch
  * [b85fd15] d/patches/function_prefixes.patch: refresh patch

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 31 May 2016 10:38:47 +0200
