=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/nojhan/liquidprompt
 Vcs-Git: https://github.com/aborrero/pkg-liquidprompt.git
 Vcs-Browser: https://github.com/aborrero/pkg-liquidprompt
@@ -11,7 +11,7 @@
 Package: liquidprompt
 Architecture: all
 Depends: ${misc:Depends}
-Enhances: screen, tmux
+Enhances: screen, sudo, tmux
 Suggests: acpi, lm-sensors
 Description: adaptative prompt for bash & zsh
  Liquid Prompt gives you a nicely displayed prompt with useful
