## liquidprompt 1.11

=== debian/changelog ===
liquidprompt (1.11-3ubuntu1) bionic; urgency=medium

  * Handle unknown TERM.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Feb 2018 14:07:01 +0100

liquidprompt (1.11-3) unstable; urgency=medium

  * [4f02df2] d/: update email address to 'arturo@debian.org'
  * [03421e7] d/control: drop mercurial-git from Suggests

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 10 Oct 2016 12:15:31 +0200

liquidprompt (1.11-2) unstable; urgency=medium

  * [9ad9c81] d/control: add mercurial-git to Suggests (Closes: #835929)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 29 Aug 2016 15:42:24 +0200

liquidprompt (1.11-1) unstable; urgency=medium

  * [1a0e722] Imported Upstream version 1.11

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 13 Jul 2016 10:48:38 +0200

liquidprompt (1.10-4) unstable; urgency=medium

  * [7c3115d] d/tests/control: allow stderr in test-load-liquidprompt-bash.sh

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Sat, 18 Jun 2016 13:42:07 +0200
