=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

override_dh_install:
	dh_install
	chmod -x debian/liquidprompt/usr/share/liquidprompt/liquidprompt
%:
	dh $@
