## liquidprompt 1.12.0

=== debian/changelog ===
liquidprompt (1.12.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat 12.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 26 Sep 2020 16:37:27 -0700

liquidprompt (1.12.0-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [49f1574] d/control: refresh VCS-* URLs

  [ Ondřej Nový ]
  * [080bdce] d/copyright: Use https protocol in Format field

  [ Arturo Borrero Gonzalez ]
  * [c587044] New upstream version 1.12.0 (Closes: #966090)
  * [8c03a25] src:liquidprompt: bump std-version to 4.5.0
  * [bf9775b] d/control: introduce Multi-Arch: foreign
  * [c92d0e3] src:liquidprompt: switch to debhelper 12
  * [877773a] d/patches: refresh patches for new upstream release

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 09 Sep 2020 10:40:28 +0200
