=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: liquidprompt
 Section: misc
 Priority: optional
-Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: https://github.com/nojhan/liquidprompt
-Vcs-Git: https://github.com/aborrero/pkg-liquidprompt.git
-Vcs-Browser: https://github.com/aborrero/pkg-liquidprompt
+Vcs-Git: https://salsa.debian.org/debian/pkg-liquidprompt
+Vcs-Browser: https://salsa.debian.org/debian/pkg-liquidprompt
 
 Package: liquidprompt
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: screen, sudo, tmux
 Suggests: acpi, lm-sensors
