## liquidprompt 2.1.2

=== debian/changelog ===
liquidprompt (2.1.2-1) unstable; urgency=medium

  * [e60bba8] New upstream version 2.1.2 (Closes: #1015970)
  * [bc39d47] debian/patches/debian-default-cfg.patch: refresh patch
  * [2512f9a] debian/patches/function_prefixes.patch: refresh file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 10 Aug 2022 13:52:42 +0200

liquidprompt (2.0.3-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [b239abc] liquidprompt: add pointers to upstream online documentation

  [ Debian Janitor ]
  * [e4921a2] Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * [92ab386] Use canonical URL in Vcs-Git.
  * [5002d9e] Update standards version to 4.6.0, no changes needed.

  [ Arturo Borrero Gonzalez ]
  * [1b27d13] d/: add gitlab-ci.yaml file
  * [e157c2c] New upstream version 2.0.3 (Closes: #996242)
  * [8abd4a4] gitignore: ignore quilt .pc/ directory
  * [12ec2ab] d/patches: refresh debian-default-cfg.patch
  * [89b5c4b] d/patches: refresh function_prefixes.patch

  [ Christian Göttsche ]
  * [5103b1d] Specify Rules-Requires-Root: no
  * [d9a75d6] Update Debian theme
  * [e8a7e22] Install extra themes
  * [1ad6def] Quote shell variables to prevent globbing and word splitting

  [ Simon Chopin ]
  * [daa94eb] tests: make sure we have a proper TERM set
  * [4077b2e] d/p/unknown-term.patch: safe early return if TERM=unknown

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sun, 31 Oct 2021 11:06:21 +0100
