=== debian/control ===
Source: liquidprompt
Section: misc
Priority: optional
Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/nojhan/liquidprompt
Vcs-Git: https://salsa.debian.org/debian/pkg-liquidprompt.git
Vcs-Browser: https://salsa.debian.org/debian/pkg-liquidprompt

Package: liquidprompt
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: screen, sudo, tmux
Suggests: acpi, lm-sensors
Description: adaptative prompt for bash & zsh
 Liquid Prompt gives you a nicely displayed prompt with useful
 information when you need it.
 .
 It shows you what you need when you need it. You will notice what
 changes when it changes, saving time and frustration. You can even use it
 with your favorite shell – bash or zsh.
 .
 Find extensive online documentation at https://liquidprompt.readthedocs.io/
