=== debian/changelog ===
liquidprompt (2.2.1-2) unstable; urgency=medium

  * Generate liquidpromptrc-dist (Closes: #1101343).
  * Check temperature warning (Closes: #1002031).

 -- Tomasz Rybak <serpent@debian.org>  Mon, 31 Mar 2025 22:06:49 +0200

liquidprompt (2.2.1-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * New upstream version 2.2.1 (Closes: #1076284, #932041, #942483)
  * d/patches: drop debian-default-cfg.patch

  [ Tomasz Rybak ]
  * Add myself to maintainers, move Arturo to Uploaders.
  * Update debian/watch file to version 4.
  * Update debian/install.
  * Refresh patches.
  * Update Standards-Version to 4.7.2; no changes necessary.

 -- Tomasz Rybak <serpent@debian.org>  Mon, 24 Mar 2025 23:03:45 +0100
