=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: liquidprompt
 Section: misc
 Priority: optional
-Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
+Maintainer: Tomasz Rybak <serpent@debian.org>
+Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/nojhan/liquidprompt
 Vcs-Git: https://salsa.debian.org/debian/pkg-liquidprompt.git
