=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 override_dh_install:
 	dh_install
+	tools/config-from-doc.sh >debian/liquidprompt/usr/share/liquidprompt/liquidpromptrc-dist
 	chmod -x debian/liquidprompt/usr/share/liquidprompt/liquidprompt
 %:
 	dh $@
