=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v_?(\d\S*)\.tar\.gz/liquidprompt-$1\.tar\.gz/" https://github.com/liquidprompt/@PACKAGE@/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
